import java.io.*;
import java.util.*; 
import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;
import java.sql.*;


public class createREHBER{
public static void main(String args[]) throws IOException
{
try {
String url="jdbc:mysql://localhost/yto?user=root";	 
Connection conn =DriverManager.getConnection(url);
Statement stmt = null;
ResultSet rs1 = null;
stmt = conn.createStatement();
String s1= "create table REHBER " +
                "(alfabe varchar(32),"+
                " sira_no varchar(32),"+
                " channel_no varchar(32),"+
                " müsteri_tipi varchar(32),"+
                " firma_acik_unvani varchar(32),"+
                " fatura_adresi1 varchar(32),"+
                " fatura_adresi2 varchar(32),"+
                " fatura_adresi3 varchar(32),"+
                " telefon_1 varchar(32),"+
                " telefon_2 varchar(32),"+
                " telefon_3 varchar(32),"+
                " yetkili_kisi varchar(32),"+
                " telefon_GSM varchar(32),"+
                " email varchar(32),"+
                " web varchar(32),"+
                " urun_sevk_adresi1 varchar(32),"+
                " urun_sevk_adresi2 varchar(32),"+
                " banka_hesap1 varchar(32),"+
                " banka_hesap2 varchar(32),"+	
                " ek_not varchar(32))";
//System.out.println(s1);
if (stmt.execute(s1)) {rs1 = stmt.getResultSet();}
System.out.println(rs1.getString(s1));
} catch (SQLException ex) {
// handle any errors
System.out.println("SQLException: " + ex.getMessage());
System.out.println("SQLState: " + ex.getSQLState());
System.out.println("VendorError: " + ex.getErrorCode());
 }
}
}
